# Start template

1. Install dependencies - `npm i` or `yarn`
2. Run - `npm run start` or `yarn run start`
4. Build - `npm run build` or `yarn run build`

# Test account login

email: test@test.com
password: 123456